@charset "utf-8";
/* CSS Document */

.breadcrumbs-container {background-color:#295f77}
.breadcrumbs {width: 960px; margin: auto; color:#FFF; padding:5px; font-size:11px}
.breadcrumbs a{color:#FFF}
.breadcrumbs a:visited{color:#FFF}

.SideNav {float:left; background-color:#295f77; color:#FFF; width:200px; margin:0 20px 20px 0}
.SideNav li{border-bottom:#FFF 1px solid; margin-left:0px; padding:8px}
.SideNav ul{list-style: none; padding: 0; margin: 0;}
.SideNav li a{color:#FFF}
.SideNav a:visited{color:#FFF}
.SideNav a:hover{color:#FC0}

.logo {


	margin:0;

	top:22px;

	left:20px;

	width:266px;

	height:63px;

	overflow:hidden;

	text-indent:-9999px;

	z-index:10;

}

.logo a {

	display:block;

	height:100%;

	background:url(/img/logo.png);

}

/* Codfather Contest Page */

.codfather{
	color: #305d71;
	font-size:16px;
}

body > div.main.full-width > div:nth-child(1) > span > img{
	-webkit-box-shadow: 0px 8px 5px -3px rgba(0, 0, 0, 0.2),0 0 0 0 rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px 8px 5px -3px rgba(0, 0, 0, 0.2),0 0 0 0 rgba(0, 0, 0, 0);
	-o-box-shadow: 0px 8px 5px -3px rgba(0, 0, 0, 0.2),0 0 0 0 rgba(0, 0, 0, 0);
	box-shadow: 0px 8px 5px -3px rgba(0, 0, 0, 0.2),0 0 0 0 rgba(0, 0, 0, 0);
	}

#contest-question{
	width: 45%;
	font-family: chunkfiveroman;
	color: #f2a50b;
	font-size: 43px;
	line-height: 46px;
	float:left;
}

#contest-description{
	font-size: 16px;
	line-height: 23px;
	width: 53%;
	float: left;
	clear: right;
	margin-top: 20px;
	position: relative;
	left: 8px;
}

#codfather-signature{
  position: relative;
  left: 239px;
  top: 2px;
}

#participation{
	font-family: chunkfiveroman;
	font-size:32px;
	color: #f2a50b;
	margin-top: 11px;
}

.numbered-image{
	width: 68px;
	height: 68px;
}

span.codfather-instruction{
	font-family: chunkfiveroman;
	font-size: 32px;
	position: relative;
	bottom: 22px;
	margin: 0px 20px;
}

.instruction-explanation{
	margin: 0 0 10px 91px;
}

	#numbered-image-reference{vertical-align: middle;}

	#winner-container{
		width: 215px;
		height 119px;
		float:left;
		margin: 0 0 0 91px;
		}

	#winners{
		float:right;
		margin: 0 0 40px;
		}

		.winner-title{
		font-family: chunkfiveroman;
		font-size: 22px;
		line-height: 28px;
		}

		.winner-prizes{
			line-height: 28px;
			margin-left: 15px;
			}

#add-photo{
	position: relative;
	bottom: 26px;
	left: 7px;
	font-size: 12px;
	}

	#camera{vertical-align: middle;}


img#twitter-button{
	width: 133px;
	height: 40px;
	position: relative;
	bottom: 10px;
	}


body > div.main.full-width > div.contained.cfather > div > div.aside{margin: 0 0 5px 20px;}
/*	File is included and could not be styled inline as planned  *
 *	without having an adverse effect on the formatting of other *
 *	pages.														*/


 #feed-title{
 	font-size: 54px;
 	line-height: 54px;
 	color: #60a8dc;
 }

 #procured-tweet{
	font-size: 14px;
	line-height:22px; 	
 }
 		#procured-tweet span{
 			color: #5fa9dd;
 			font-weight:bold;
 			line-height: 30px;
 		}
		
